mongoldb安装冲突: mongodb-org-server-3.2.22-1.el7.x86_64 conflicts mongodb-server

数据库 专栏收录该内容
4 篇文章 0 订阅

问题描述:

刚开始接触mongodb,安装时出现如下提示(大致这样,忘记截图了),

mongodb-org-server-3.2.22-1.el7.x86_64 conflicts mongodb-server..

 mongodb-org-tools....

mongodb-org-shell....

mongodb-org-mongos...

原因:

之前装过一次低版本的,但是没有卸载干净,导致重新安装的时候会产生冲突。

解决办法:

1. # yum list installed | grep mongo

查看已经安装的版本

2.# yum erase mongodb-server.x86_64 (mongodb-server.x86_64 为上一步查出的list)

卸载之前安装的包

3. # yum -y install mongodb-org   

重新安装

  • 2
    点赞
  • 0
    评论
  • 1
    收藏
  • 一键三连
    一键三连
  • 扫一扫,分享海报

©️2021 CSDN 皮肤主题: 技术黑板 设计师:CSDN官方博客 返回首页
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值